/*
Theme Name: Studio Campo
Theme URI: https://studiocampo.nl/
Description: Studio Campo
Author: Studio Campo
Author URI: https://studiocampo.nl/
Template: unicon
Version: 1.1
*/

h1 {
  font-family: "Open Sans", Arial, sans-serif !important;
  font-size: 28px;
  font-weight: 300;
  font-size: 44px;
  color: #0a6cb5;
  margin-bottom: 25px;
}
.borderbutton a:hover {
  background: #004579 !important;
  border-color: #004579 !important;
  color: #ffffff !important;
}
.blue_dark {
  background: white !important;
  border-color: #096cb5 !important;
  color: #096cb5 !important;
}

.blue_dark:hover {
  background: #004579 !important;
  border-color: #004579 !important;
  color: #ffffff !important;
}
#footer .widget ul li {
  border-bottom: 0px !important;
  position: relative !important;
  padding: 0 !important;
}
.sponsor_text {
  max-width: 200px;
  margin: auto;
}
#page-wrap {
  background-image: url(https://straattheaterwoerden.nl/wp-content/uploads/STF-BG-Hoog-1-trans.png);
  background-repeat: no-repeat !important;
  background-position: right bottom !important;
}

.portfolio-masonry {
  background: transparent !important;
}

.blue_white {
  border-color: #1d74bb !important;
  background-color: white !important;
  color: #1d74bb !important;
}

.blue_white:hover {
  border-color: #333 !important;
  background-color: #333 !important;
  color: white !important;
}

a.soc {
  font-size: 1.5em !important;
}
#footer .widget ul li:after {
  display: none !important;
}

#footer .widget h3 {
  margin: 0 0 10px 0;
}

.wpcf7-form .wpcf7-submit {
  background: #096cb5 !important;
}

.wpcf7-form .wpcf7-submit:hover {
  background: #004579 !important;
}
@media (min-width: 1025px) {
  /* div#text-2 {
    width: 45% !important;
  }
  div#nav_menu-2 {
    width: 20% !important;
  }
  div#custom_html-3 {
    width: 20% !important;
  } */

  footer .container .one-third:nth-child(1) {
    width: 45% !important;
  }
  footer .container .one-third:nth-child(2),
  footer .container .one-third:nth-child(3) {
    width: 20% !important;
  }
  div#copyright {
    text-align: center !important;
  }
}
.wpcf7 span.wpcf7-not-valid-tip,
.wpcf7-validation-errors {
  display: block !important;
}
.wpcf7-not-valid {
  border-color: #dc3232 !important;
}
.act_1 img,
.act_2 img {
  transition: all 0.3s ease-in-out;
}
.act_1 img:hover {
  transform: rotate(-5deg);
}
.act_2 img:hover {
  transform: rotate(5deg);
}
